<template>
    <ContentContainer />
</template>

<script>
export default {

}
</script>

<style>
  .container {
    width: 100%;
    display: flex;
    flex-direction: row;
    position: relative;
    min-height: 100vh;
  }

  @media (max-width: 90rem) {
    .container{
      flex-direction: column;
    }
  }
</style>
